[Desktop Entry]
Name=Tegaki Recognize
GenericName=Handwriting Recognition
Comment=Handwriting Recognition
Exec=/usr/pkg/bin/tegaki-recognize
Terminal=false
Type=Application
Categories=Utility;
Icon=tegaki-recognize
